Firefox 3.5 compatibility Puntuado con 5 de 5 estrellas

For the latest development built compatible with Firefox 3.5, go to http://tmp.garyr.net/forum/viewtopic.php?t=9864

Esta valoración es de una versión anterior del complemento (0.3.7.3).